### Method

# Gtk Text get_attributes

#### Declaration [src]

    PangoAttrList*
    gtk_text_get_attributes (
      GtkText* self
    )

#### Description [src]

Gets the attribute list that was set on the `GtkText`.

See gtk_text_set_attributes().

Gets property | `Gtk.Text:attributes`

#### Return value

Returns: | `PangoAttrList*`
| The attribute list.
| The data is owned by the instance.
| The return value can be `NULL`.